/* Color Tokens */
.color-tokens {
	color: #003C55; /* $primary */
	background-color: #1E71C1; /* $secondary */
	border-top-color: #2089BB; /* $tertiary */
	border-right-color: #555559; /* $text */
	border-bottom-color: #DFDFDF; /* $light */
	border-left-color: #070E26; /* $dark */
}
/* End Color Tokens */

/* General */
.events-panel.hc2 {
	padding: 0 0 1.5em;
	background-size: cover;
	background-repeat: no-repeat;
}

.events-panel.hc2 header {
	display: block;
	width: 100%;
	text-align: center;
	border-top: solid 3px #C4E3FB;
	padding-top: 1em;
}

.events-panel.hc2 header h2 {
}

.events-panel.hc2 header p {
	font-family: 'Montserrat', sans-serif;
	color: #1D2731;
}

.events-panel.hc2 .display-list {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-align-items: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	-webkit-justify-content: flex-start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	margin-bottom: 1em;
}

.events-panel.hc2 .display-list.items-4 {
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.events-panel.hc2 .display-list .item {
	background-color: #FFFFFF;
	padding: 1em;
	width: 24%;
	-webkit-flex: 0 1 auto;
	-ms-flex: 0 1 auto;
	flex: 0 1 auto;
	text-align: center;
	min-height: 10em;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-justify-content: flex-start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	margin: 0 1% 0 0;
	min-width: 15em;
	border: solid 2px #555559; /* $text */
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.events-panel.hc2 .display-list.items-4 .item {
	width: 21%;
	margin: 0;
}

.events-panel.hc2 .display-list .item > * {
	-webkit-flex: 0 1 auto;
	-ms-flex: 0 1 auto;
	flex: 0 1 auto;
	width: 100%;
}

.no-rgba .events-panel.hc2 .display-list .item {
	background-color: #FFFFFF;
}

.events-panel.hc2 .display-list .item h3 {
	color: #53565F;
	font-family: 'Montserrat', sans-serif;
	font-size: 1em;
	width: 100%;
	text-transform: capitalize;
}

.events-panel.hc2 .display-list .item span {
	width: 100%;
	color: #070e26;
	font-family: 'Montserrat', sans-serif;
	font-weight: 500;
	font-size: 1.66667em;
	padding: 0;
	display: block;
	margin: 0;
}

.events-panel.hc2 .display-list .item a {
	margin: 0 auto;
	width: 100%;
}

.events-panel.hc2 .display-list .item .btn {
	max-width: 75%;
	margin: 1em auto 0;
	-webkit-align-self: flex-end;
	-ms-flex-item-align: end;
	align-self: flex-end;
}

.events-panel.hc2 .display-list .item .btn.register {
	margin: 0 auto;
	font-size: .7em;
	background-color: #070E26; /* $dark */
}

.events-panel.hc2 .display-list .item .btn.register:hover {
	background-color: #003C55; /* $primary */
}
/* End General */

/* Responsive @ 1300px */
@media screen and (max-width: 1300px) {
	.events-panel.hc2 .display-list .item, .events-panel.hc2 .display-list.items-4 .item {
		width: 48%;
		margin: 1%;
	}
}
/* End Responsive @ 1300px */

/* Responsive @ 750px */
@media screen and (max-width: 750px) {
	.events-panel.hc2 .display-list .item, .events-panel.hc2 .display-list.items-4 .item {
		width: 100%;
		margin: 1% 0;
	}
}
/* End Responsive @ 750px */
